
$(function()
	{
	$('#jplayer').on($.jPlayer.event.ended,function(event)
		{
		$('#jplayer_song').jPlayer(
			{
			ready: function()
				{
				$(this).jPlayer('setMedia', {mp3: './media/song.mp3'});

				$('.song').addClass('show');
				},

			swfPath: '../../styles/flash',
			supplied: 'mp3',
			cssSelectorAncestor: '#jp_container_song'
			});
		});
	});
